QXmpp Version:0.7.6

- Main Page
- Modules
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Functions Variables Enumerations Enumerator Properties Groups
QXmppDataForm::Media Member List

This is the complete list of members for QXmppDataForm::Media, including all inherited members.

height() const | QXmppDataForm::Media |
isNull() const | QXmppDataForm::Media |
Media() | QXmppDataForm::Media |
Media(const QXmppDataForm::Media &other) | QXmppDataForm::Media |
operator=(const QXmppDataForm::Media &other) | QXmppDataForm::Media |
setHeight(int height) | QXmppDataForm::Media |
setUris(const QList< QPair< QString, QString > > &uris) | QXmppDataForm::Media |
setWidth(int width) | QXmppDataForm::Media |
uris() const | QXmppDataForm::Media |
width() const | QXmppDataForm::Media |
~Media() | QXmppDataForm::Media |